Subject: Ticket Assigned - Late Delivery - 9426500098
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 03:57:24 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery - 9426500098 Nadia                    Hi, please note that my order hasn’t been delivered as scheduled on the 15th.           07:42 AM, 16th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:42 AM, 16th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:42 AM, 16th Apr                     Nadia                    1           07:42 AM, 16th Apr                   Hannah UAE HB                   ✍️ Please enter your name           07:43 AM, 16th Apr                     Nadia                    Nadia           07:43 AM, 16th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:43 AM, 16th Apr                     Nadia                    3           07:43 AM, 16th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            07:43 AM, 16th Apr                     Nadia                    FP041423005755           07:45 AM, 16th Apr                   Hannah UAE HB                   Please share with us your email address.           07:45 AM, 16th Apr                     Nadia                    [email-masked]           07:45 AM, 16th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            07:45 AM, 16th Apr                     Nadia                    1           07:46 AM, 16th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            07:46 AM, 16th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           07:46 AM, 16th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           07:46 AM, 16th Apr                     Nadia                    My order was scheduled for delivery on the 15th(yesterday)           07:47 AM, 16th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           07:47 AM, 16th Apr                     Nadia                    1           07:47 AM, 16th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:47 AM, 16th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:47 AM, 16th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           07:48 AM, 16th Apr                   jinana                   Could you please confirm if the details are correct:     +971506520618 Serenia Residences, Apartment B601 (East) Crescent Road East United Arab Emirates (AE) AE-DU Palm Jumeirah Dubai           07:49 AM, 16th Apr                     Nadia                    Yes           07:51 AM, 16th Apr                     Nadia                    I waited the whole day as tracking said out for delivery           07:52 AM, 16th Apr                   jinana                   I apologize for the delay; however, I have escalated the issue of the delay to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.           07:53 AM, 16th Apr                   jinana                   Is there anything else I can assist you with today?           07:53 AM, 16th Apr                     Nadia                    Thank you, have a good day           07:55 AM, 16th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           07:56 AM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6078925